{
  "style_id": "linesketch1llust_1558153",
  "style_name": "Linesketch1Llust 1558153",
  "style": {
    "artist_name": "unknown",
    "artistic_style": "lineart, sketch, monochromatic, monochrome, traditional_media, paper_texture, unfinished, drawing, charcoal_sketch"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Linesketch1llust_1558153.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Linesketch1llust_1558153",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Sketch"
  }
}